[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# PWordarray

Pointer to an array of word.

## Declaration

Source position: sysutilh.inc line 98

`type PWordarray = ^TWordArray;`

## Description

Generic pointer to TWordArray. Use to access memory regions as a word array.

## See also

TWordArray |  |
PByteArray |  | Pointer to an array of byte.
TByteArray |  | Array of bytes

Documentation generated on: Feb 26 2014